#NoiseCapture export header file
#Wed Dec 31 10:31:50 PST 2025
uuid=0f305365-5988-4b38-8bfa-f6435f817606
version_number=65
method_calibration=None
build_date=1751971385506
pleasantness=50
device_manufacturer=samsung
microphone_settings={"description"\:"17","location"\:"LOCATION_MAINBODY",}
record_utc=1767196277550
version_name=1.3.1
microphone_identifier=TYPE_BUILTIN_MIC
user_profile=NONE
time_length=9593
device_model=SM-G973U1
leq_mean=46.22
gain_calibration=0.00
tags=
device_product=beyond1qlteue
